[general]
version = 2
name = High Speed
definition = lulzbot_mini

[metadata]
quality_type = high speed
type = quality
material = colorFabb_XT_lulzbot_mini
setting_version = 4

[values]
bottom_thickness = 0.8
brim_line_count = 10
cool_fan_speed_max = 100
cool_fan_speed_min = 75
cool_min_layer_time = 15
cool_min_layer_time_fan_speed_max = 15
layer_0_z_overlap = 0.5
layer_height = 0.38
layer_height_0 = 0.425
line_width = 0.5
material_bed_temperature = 70
material_print_temperature = 250
prime_tower_size = 6.282808624375432
raft_airgap = 0.5
retraction_amount = 1
retraction_speed = 10
skirt_brim_minimal_length = 250
speed_infill = 40
speed_layer_0 = 15
speed_print = 40
speed_travel = 175
speed_wall = 30
speed_wall_0 = 30
speed_wall_x = 35
support_angle = 45
support_infill_rate = 30
support_xy_distance = 1.5
support_z_distance = 0.2
top_thickness = 0.8
wall_thickness = 1.0

